---
File: DEP-11
Version: '0.16'
Origin: tuxedo computers-forky-main
MediaBaseUrl: https://txos-staging.tuxedocomputers.com/debian/appstream//media/forky
---
Type: generic
ID: com.tuxedocomputers.tuxedo-repository
Package: tuxedo-repository
Name:
  C: tuxedo-repository
Summary:
  C: Configuration for automatic setup of TUXEDO package sources
Description:
  C: >-
    <p>
            Sets up package mirrors for TUXEDO packages.
        </p>
ProjectLicense: GPL-3.0-or-later
Url:
  homepage: https://gitlab.com/tuxedocomputers
Releases:
- version: 1.0.0
  type: stable
  unix-timestamp: 1765497600
  description:
    C: >-
      <p>Initial package</p>
---
Type: desktop-application
ID: org.mozilla.firefox
Package: firefox
Name:
  C: Firefox
Summary:
  C: Mozilla Firefox web browser
Description:
  C: >-
    <p>
          Firefox is a powerful, extensible web browser with support for modern  web application technologies. Provided by
    TUXEDO as deb package.
        </p>
DeveloperName:
  C: Mozilla
ProjectLicense: MPL-2.0
Categories:
- Network
- WebBrowser
Keywords:
  vi:
  - Internet
  - WWW
  - Browser
  - Web
  - Explorer
  - Trình duyệt
  - Trang web
  es:
  - Explorador
  - Internet
  - WWW
  zh_CN:
  - Internet
  - WWW
  - Browser
  - Web
  - Explorer
  - 网页
  - 浏览
  - 上网
  - 火狐
  - Firefox
  - ff
  - 互联网
  - 网站
  sk:
  - Internet
  - WWW
  - Prehliadač
  - Web
  - Explorer
  he:
  - דפדפן
  - אינטרנט
  - רשת
  - אתרים
  - אתר
  - פיירפוקס
  - מוזילה
  ca:
  - Internet
  - WWW
  - Navegador
  - Web
  - Explorador
  - Explorer
  it:
  - Internet
  - WWW
  - Browser
  - Web
  - Navigatore
  fi:
  - Internet
  - WWW
  - Browser
  - Web
  - Explorer
  - selain
  - Internet-selain
  - internetselain
  - verkkoselain
  - netti
  - surffaa
  tr:
  - İnternet
  - WWW
  - Tarayıcı
  - Web
  - Gezgin
  - Web sitesi
  - Site
  - sörf
  - çevrimiçi
  - tara
  de:
  - Internet
  - WWW
  - Browser
  - Web
  - Explorer
  - Webseite
  - Site
  - surfen
  - online
  - browsen
  fr:
  - Internet
  - WWW
  - Browser
  - Web
  - Explorer
  - Fureteur
  - Surfer
  - Navigateur
  nb:
  - Internett
  - WWW
  - Nettleser
  - Explorer
  - Web
  - Browser
  - Nettside
  sl:
  - Internet
  - WWW
  - Browser
  - Web
  - Explorer
  - Brskalnik
  - Splet
  ja:
  - Internet
  - WWW
  - Web
  - インターネット
  - ブラウザ
  - ウェブ
  - エクスプローラ
  el:
  - Internet
  - WWW
  - Browser
  - Web
  - Explorer
  - Διαδίκτυο
  - Περιηγητής
  - Firefox
  - Φιρεφοχ
  - Ιντερνετ
  ast:
  - Internet
  - WWW
  - Restolador
  - Web
  - Esplorador
  cs:
  - Internet
  - WWW
  - Prohlížeč
  - Web
  - Explorer
  C:
  - Internet
  - WWW
  - Browser
  - Web
  - Explorer
  pt:
  - Internet
  - WWW
  - Browser
  - Web
  - Explorador
  - Navegador
  zh_TW:
  - Internet
  - WWW
  - Browser
  - Web
  - Explorer
  - 網際網路
  - 網路
  - 瀏覽器
  - 上網
  - 網頁
  - 火狐
  uk:
  - Internet
  - WWW
  - Browser
  - Web
  - Explorer
  - Інтернет
  - мережа
  - переглядач
  - оглядач
  - браузер
  - веб
  - файрфокс
  - вогнелис
  - перегляд
  pt_BR:
  - Internet
  - WWW
  - Browser
  - Web
  - Explorador
  - Navegador
  hr:
  - Internet
  - WWW
  - preglednik
  - Web
  ar:
  - انترنت
  - إنترنت
  - متصفح
  - ويب
  - وب
  hu:
  - Internet
  - WWW
  - Böngésző
  - Web
  - Háló
  - Net
  - Explorer
  is:
  - Internet
  - WWW
  - Vafri
  - Vefur
  - Netvafri
  - Flakk
  da:
  - Internet
  - Internettet
  - WWW
  - Browser
  - Browse
  - Web
  - Surf
  - Nettet
  nl:
  - Internet
  - WWW
  - Browser
  - Web
  - Explorer
  - Verkenner
  - Website
  - Surfen
  - 'Online '
  ru:
  - Internet
  - WWW
  - Browser
  - Web
  - Explorer
  - интернет
  - браузер
  - веб
  - файрфокс
  - огнелис
Icon:
  cached:
  - name: firefox_firefox.png
    width: 48
    height: 48
  - name: firefox_firefox.png
    width: 64
    height: 64
  - name: firefox_firefox.png
    width: 128
    height: 128
  remote:
  - url: org/mozilla/firefox/1c6fdac96a9ab9ae8aedbd820b35ffd8/icons/128x128/firefox_firefox.png
    width: 128
    height: 128
  stock: firefox
Launchable:
  desktop-id:
  - firefox.desktop
Provides:
  mediatypes:
  - text/html
  - text/xml
  - application/xhtml+xml
  - application/xml
  - application/rss+xml
  - application/rdf+xml
  - image/gif
  - image/jpeg
  - image/png
  - x-scheme-handler/http
  - x-scheme-handler/https
  - x-scheme-handler/ftp
  - x-scheme-handler/chrome
  - video/webm
  - application/x-xpinstall
Screenshots:
- default: true
  thumbnails:
  - url: org/mozilla/firefox/1c6fdac96a9ab9ae8aedbd820b35ffd8/screenshots/image-1_224x161.png
    width: 224
    height: 161
  source-image:
    url: org/mozilla/firefox/1c6fdac96a9ab9ae8aedbd820b35ffd8/screenshots/image-1_orig.png
    width: 514
    height: 371
